package com.yd.rmi.n22.salary.pojo.searchstaffsalarydetails;

import com.fasterxml.jackson.annotation.JsonProperty;

public class RenewalYearPerformanceCommission {
    private String SaleSystem;
    private String FYC_RYC;
    private String Rate;
    private String Commission;
    private String Comments;

    public RenewalYearPerformanceCommission() {
    }

    public String getSaleSystem() {
        return SaleSystem;
    }
    @JsonProperty("SaleSystem")
    public void setSaleSystem(String saleSystem) {
        SaleSystem = saleSystem;
    }

    public String getFYC_RYC() {
        return FYC_RYC;
    }

    @JsonProperty("FYC/RYC")
    public void setFYC_RYC(String FYC_RYC) {
        this.FYC_RYC = FYC_RYC;
    }

    public String getRate() {
        return Rate;
    }
    @JsonProperty("Rate")
    public void setRate(String rate) {
        Rate = rate;
    }

    public String getCommission() {
        return Commission;
    }
    @JsonProperty("Commission")
    public void setCommission(String commission) {
        Commission = commission;
    }

    public String getComments() {
        return Comments;
    }
    @JsonProperty("Comments")
    public void setComments(String comments) {
        Comments = comments;
    }
}
